Cyberduck Mountain Duck CLI

#8496 closed defect (worksforme)

Target folder for upload with selected files in browser

Reported by: Bear Owned by:
Priority: normal Milestone:
Component: core Version: 4.6.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

I have used your program for the last couple of years and have found it very helpfull. I use Text Wrangler to build my website, w.leespage.ca and I use Cyber duck to upload it. Previously it has worked that I right click on the folder that I wish to upload to and then choose the file I wish to upload. However I uploaded the newest version today into my newer mac that I got for Xmas. Now no matter which folder I right click on the upload will always go into the main course of files and then I have to drag it to the proper folder.

Just saying.

Change History (4)

comment:1 Changed on Jan 20, 2015 at 10:32:56 AM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

This change is intended as of r15753. Please choose a file inside the folder to make the folder to target directory for newly selected files to upload.

comment:2 Changed on Dec 6, 2015 at 7:22:58 AM by dkocher

  • Summary changed from Uploading to Target folder for upload with selected files in browser

comment:3 Changed on Dec 6, 2015 at 7:25:14 AM by dkocher

#8196 closed as wontfix.

comment:4 Changed on Aug 31, 2016 at 7:45:39 AM by dkocher

#9557 closed as duplicate.

Note: See TracTickets for help on using tickets.
swiss made software